* {
margin: 0;
padding: 0;
}

html,body {
text-align: center;
background-color: #FFFFFF;
}

/* リンクの点線消す用A */
/*a{
outline:none;
}

*/

/* リンクの点線消す用B */
a,a:link,a:visited {
overflow: hidden;
}

a:hover,a:active,a:focus {
overflow: hidden;
}

a img,:link img,:visited img {
    border: none;
}

a:link{
text-decoration:none;
color:#000000;
}

a:visited {
text-decoration:none;
color:#000000;
}

a:hover{
text-decoration:underline;
color:#006699;
}

a:active {
text-decoration:none;
color:#FFFFFF;
}

.shironuki {
color: #FFF;
font-size: 50px;
font-weight: bold;
text-shadow: 2px 2px 1px #00F,
-2px 2px 1px #00F,
2px -2px 1px #00F,
-2px -2px 1px #00F;
}

/* **************wrapper************* */

#wrapper {
margin: 0 auto;
width: 100%;
}

/* **************subbody************* */

#subbody {
margin: 0 auto;
width: 960px;
}

a:active {
text-decoration:none;
color:#000000;
}

/* **************#message************* */

#message {
float: left;
display: inline;
margin: 0;
padding: 0;
width: 100%;
clear: both;
background-color: #666666;
text-align: left;
}

#message p {
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height:1.6;
color: #FFFFFF;
}

#search {
display:none;
}

/* **************header************* */

#header {
float: left;
display: inline;
margin: 10px 0px 0px 0px;
padding: 0;
width: 100%;
clear: both;
}

#header h1 {
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
padding:0;
margin:0;
}

#header p {
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height:1.6;
}

#header .logo {
float: left;
display: inline;
margin: 0;
padding: 0;
}

#header .navi {
float: right;
display: inline;
margin: 0px 0px 10px 0px;
padding: 10px 0px 0px 0px;
width: 540px;
}

#header .navi ul {
float: left;
display: inline;
width: 100%;
margin:0;
padding:0px 0px 10px 0px;
}

#header .navi ul li {
float:right;
display: inline;
list-style-type: none;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height:1;
margin: 0px 0px 0px 10px;
}

#header .navi01 {
background-image:url(img/header/icon01.gif);
background-repeat:no-repeat;
padding:0px 0px 0px 15px;
}

#header .navi02 {
background-image:url(img/header/icon02.gif);
background-repeat:no-repeat;
padding:0px 0px 0px 15px;
color:#015CA1;
}

#header .navi02 a {
color:#015CA1;
}

#header .yahoo {
float: left;
width: 100%;
margin:0;
padding:0;
text-align: right;
}

/* **************#menu************* */

#menu {
float: left;
display: inline;
margin: 0;
padding: 0;
width: 100%;
clear: both;
background-image: url(img/menu/menu_bg.jpg);
}

#menu p {
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height:1.6;
}

#menu .navi {
float: left;
display: inline;
margin: 0;
padding: 0;
width: 960px;
clear: both;
}

#menu .navi ul {
float: left;
display: inline;
width: 100%;
padding: 0;
margin:0;
}

#menu .navi ul li {
float:left;
display: block;
list-style-type: none;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
}

#menu .navi ul li a {
display: block;
font-size: 12px;
height:50px;
padding:0;
text-indent:-9999px;
}

#menu .navi ul li a:link {
margin:0;
}

#menu .navi ul li a:visited {
margin:0;
}

#menu .navi ul li a:hover {
margin:0;
}

#menu .navi ul li a:active {
margin:0;
}

#menu .home {
background-image:url(img/menu/home.jpg);
background-repeat:no-repeat;
width:91px;
}

#menu .home a:link,#menu .home a:visited {
background-image:url(img/menu/home.jpg);
background-repeat:no-repeat;
}

#menu .home a:hover {
background-image:url(img/menu/home_on.jpg);
background-repeat:no-repeat;
}

#menu .news {
background-image:url(img/menu/news.jpg);
background-repeat:no-repeat;
width:100px;
}

#menu .news a:link,#menu .news a:visited {
background-image:url(img/menu/news.jpg);
background-repeat:no-repeat;
}

#menu .news a:hover {
background-image:url(img/menu/news_on.jpg);
background-repeat:no-repeat;
}

#menu .report {
background-image:url(img/menu/report.jpg);
background-repeat:no-repeat;
width:111px;
}

#menu .report a:link,#menu .report a:visited {
background-image:url(img/menu/report.jpg);
background-repeat:no-repeat;
}

#menu .report a:hover {
background-image:url(img/menu/report_on.jpg);
background-repeat:no-repeat;
}

#menu .consumer {
background-image:url(img/menu/consumer.jpg);
background-repeat:no-repeat;
width:158px;
}

#menu .consumer a:link,#menu .consumer a:visited {
background-image:url(img/menu/consumer.jpg);
background-repeat:no-repeat;
}

#menu .consumer a:hover {
background-image:url(img/menu/consumer_on.jpg);
background-repeat:no-repeat;
}

#menu .enterprise {
background-image:url(img/menu/enterprise.jpg);
background-repeat:no-repeat;
width:216px;
}

#menu .enterprise a:link,#menu .enterprise a:visited {
background-image:url(img/menu/enterprise.jpg);
background-repeat:no-repeat;
}

#menu .enterprise a:hover {
background-image:url(img/menu/enterprise_on.jpg);
background-repeat:no-repeat;
}

#menu .about_ap {
background-image:url(img/menu/about_ap.jpg);
background-repeat:no-repeat;
width:284px;
}

#menu .about_ap a:link,#menu .about_ap a:visited {
background-image:url(img/menu/about_ap.jpg);
background-repeat:no-repeat;
}

#menu .about_ap a:hover {
background-image:url(img/menu/about_ap_on.jpg);
background-repeat:no-repeat;
}

/* **************#menu************* */

#pankuzu {
float: left;
display: inline;
margin: 0;
padding: 10px 0px 30px 0px;
width: 100%;
clear: both;
}

#pankuzu p {
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height:1.6;
text-align: left;
}

/* **************#cont************* */

#cont {
float: left;
display: inline;
margin: 0;
padding: 0;
width: 100%;
clear: both;
}

/* **************#main************* */

#main {
float: left;
display: inline;
margin: 0;
padding: 0;
width: 960px;
}

/* **************#footer************* */

#footer {
width:100%;
float:left;
display: inline;
margin: 0;
padding: 30px 0px 0px 0px;
clear: both;
border-top: 1px solid #000000;
}

#footer h2 {
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:16px;
line-height:1.6;
padding:0px 0px 10px 0px;
clear:both;
}

#footer h3 {
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:14px;
line-height:1.6;
padding:0px 0px 10px 0px;
clear:both;
}

#footer h4 {
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:14px;
line-height:1.6;
padding:0px 0px 10px 0px;
clear:both;
}

#footer p {
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height:1.6;
padding: 0px 0px 20px 0px;
}

#footer .news {
width:690px;
float:left;
display: inline;
margin: 0px 20px 0px 0px;
padding: 0;
}

#footer .news ul {
width:690px;
margin: 0;
padding: 0px 0px 10px 0px;
float: left;
display: inline;
text-align: left;
}

#footer .news ul li {
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height:1.6;
list-style:none;
padding: 0px 10px 5px 30px;
background-image: url(img/sub_footer/news_icon.jpg);
background-repeat: no-repeat;
float: left;
display: inline;
width: 650px;
}

#footer .news_ttl {
background-image:url(img/sub_footer/news.jpg);
background-repeat:no-repeat;
width:690px;
display: block;
}

#footer .news_ttl a:link,#footer .news_ttl a:visited {
background-image:url(img/sub_footer/news.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#footer .news_ttl a:hover {
background-image:url(img/sub_footer/news_on.jpg);
background-repeat:no-repeat;
}

#footer .alert {
background-image:url(img/sub_footer/news_alert.jpg);
background-repeat:no-repeat;
width:690px;
display: block;
}

#footer .alert a:link,#footer .alert a:visited {
background-image:url(img/sub_footer/news_alert.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#footer .alert a:hover {
background-image:url(img/sub_footer/news_alert_on.jpg);
background-repeat:no-repeat;
}

#footer .database {
background-image:url(img/sub_footer/news_database.jpg);
background-repeat:no-repeat;
width:690px;
display: block;
}

#footer .database a:link,#footer .database a:visited {
background-image:url(img/sub_footer/news_database.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#footer .database a:hover {
background-image:url(img/sub_footer/news_database_on.jpg);
background-repeat:no-repeat;
}

#footer .entry {
background-image:url(img/sub_footer/news_entry.jpg);
background-repeat:no-repeat;
width:690px;
display: block;
}

#footer .entry a:link,#footer .entry a:visited {
background-image:url(img/sub_footer/news_entry.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#footer .entry a:hover {
background-image:url(img/sub_footer/news_entry_on.jpg);
background-repeat:no-repeat;
}

#footer .info {
background-image:url(img/sub_footer/news_info.jpg);
background-repeat:no-repeat;
width:690px;
display: block;
}

#footer .info a:link,#footer .info a:visited {
background-image:url(img/sub_footer/news_info.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#footer .info a:hover {
background-image:url(img/sub_footer/news_info_on.jpg);
background-repeat:no-repeat;
}

#footer .cont {
width:250px;
float:left;
display: inline;
margin: 0;
padding: 0;
 text-align: left;
}

#footer .interview {
background-image:url(img/sub_footer/interview.jpg);
background-repeat:no-repeat;
width:250px;
display: block;
}

#footer .interview a:link,#footer .interview a:visited {
background-image:url(img/sub_footer/interview.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#footer .interview a:hover {
background-image:url(img/sub_footer/interview_on.jpg);
background-repeat:no-repeat;
}

#footer .event {
background-image:url(img/sub_footer/event.jpg);
background-repeat:no-repeat;
width:250px;
display: block;
}

#footer .event a:link,#footer .event a:visited {
background-image:url(img/sub_footer/event.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#footer .event a:hover {
background-image:url(img/sub_footer/event_on.jpg);
background-repeat:no-repeat;
}

/* **************#footer************* */

#footer_menu {
width:100%;
float:left;
display: inline;
margin: 0;
padding: 30px 0px 0px 0px;
clear: both;
border-top: 1px solid #666666;
background-color: #CCCCCC;
}

#footer_menu .navi {
width:960px;
float:left;
display: inline;
margin: 0;
padding: 0;
}

#footer_menu .navi ul {
width:240px;
margin: 0;
padding: 0px 0px 30px 0px;
float: left;
display: inline;
text-align: left;
}

#footer_menu .navi ul li {
list-style-type: none;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height:1;
}

#footer_menu .navi01 {
background-image:url(img/footer/icon01.gif);
background-repeat:no-repeat;
padding:0px 0px 10px 15px;
}

#footer_menu .navi02 {
background-image:url(img/footer/icon02.gif);
background-repeat:no-repeat;
padding:0px 0px 10px 15px;
margin:0px 10px 0px 10px;
color:#015CA1;
}

#footer_copy {
width:100%;
float:left;
display: inline;
margin: 0;
padding: 10px 0px 10px 0px;
clear: both;
background-color: #666666;
}

#footer_copy h5 {
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height:1.6;
color: #FFFFFF;
}
